msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"Project-Id-Version: Quality WordPress Theme\n"
"Language: tr\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:15
msgid "Error 404"
msgstr "Hata 404"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:16
msgid "Oops! Page not found"
msgstr "Off! Bu sayfa bulunamadı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
msgid "No Comments"
msgstr "Yorum yok"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
msgid "One comments"
msgstr "Bir yorum"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:58
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:62
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:59
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:56
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:57
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "% comments"
msgstr "% yorum"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:81
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:69
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-fullwidth.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-left-sidebar.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/blog-right-sidebar.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/category.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index.php:86
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/page.php:57
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:52
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:68
msgid "Read More"
msgstr "Devamını oku"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:11
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr "Bu yazı parola korumalı. Yorumları görmek için parola girin."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:27
msgid "Comment navigation"
msgstr "Yorum dolaşımı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:28
msgid "&larr; Older Comments"
msgstr "&arr; Eski yorumlar"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:29
msgid "Newer Comments &rarr;"
msgstr "Yeni yorumlar &arr;"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:63
msgid "Name"
msgstr "İsim"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:98
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:242
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:115
msgid "Email"
msgstr "E-posta"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:53
msgid "Comment"
msgstr "Yorum"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:59
msgid "Leave a Reply"
msgstr "Bir cevap yazın"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:101
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:71
msgid "Subject"
msgstr "Konu"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:110
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:78
msgid "Message"
msgstr "Mesaj"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:113
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1239
msgid "Send Message"
msgstr "Mesajı gönder"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:115
msgid "Sorry, your nonce did not verify"
msgstr "Maalesef kimlik anahtarınız doğrulanmadı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:60
msgid "Page"
msgstr "Sayfa"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions.php:72
msgid "Primary Menu"
msgstr "Birincil menü"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:41
msgid "Posted By"
msgstr "Yayımlayan"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:86
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:53
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:55
msgid "Purchase Now"
msgstr "Şimdi satın al"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-2-column.php:117
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-3-column.php:119
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/portfolio-4-column.php:118
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/taxonomy-portfolio_categories.php:117
msgid ""
"Opps! No Portfolio Found! Add Portfolio Using PORTFOLIO/PROJECT section."
msgstr ""
"Offf! Portfolyo bulunamadı! Portfolyo/proje bölümünü kullanarak portfolyo "
"ekleyin."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:66
msgid "Nothing Found"
msgstr "Hiçbir şey bulunamadı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:69
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""
"Üzgünüz fakat aradığınız kriterler ile örtüşen sonuç bulunamadı. Lütfen "
"başka anahtar kelimeler ile tekrar deneyin."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:222
msgid ""
"We provide best WordPress solutions for your business. Thanks to our "
"framework you will get more happy customers."
msgstr ""
"İşiniz için en iyi WordPress çözümlerini sunuyoruz. Programlama çatımız "
"sayesinde daha mutlu müşteriler elde edersiniz."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:35
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:182
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:398
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:88
msgid "View All Projects"
msgstr "Tüm projeleri görüntüle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:111
msgid "About"
msgstr "Hakkında"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:165
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:111
msgid "Quality"
msgstr "Kalite"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:166
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:128
msgid ""
"Quality is an award winning interactive agency working for leading brands "
"worldwide"
msgstr ""
"Quality, dünya çapında önde gelen markalar için çalışan ödül kazanmış bir "
"interaktif ajanstır."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:177
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:312
msgid "Featured"
msgstr "Öne çıkan"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:177
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:312
msgid "Portfolio"
msgstr "Portfolyo"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:187
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:508
msgid "Latest"
msgstr "En son"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:187
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:508
msgid "Blog"
msgstr "Blog"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:192
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:596
msgid "View All Blogs"
msgstr "Tüm blogları görüntüle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:839
msgid "Here is the best part of our impresive services."
msgstr "İşte etkileyici hizmetlerimizin en iyi yanı."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:171
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:205
msgid "Our"
msgstr "Bizim"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:211
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:911
msgid "Meet"
msgstr "Tanışın"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:211
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:911
msgid "Our Greatest"
msgstr "Bizim en büyük"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:211
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:911
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:152
msgid "Clients"
msgstr "Müşteriler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:216
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1000
msgid "Contact"
msgstr "İletişim"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:216
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1000
msgid "Us"
msgstr "Biz"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:12
msgid "Reply"
msgstr "Yanıtla"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:21
msgid "at"
msgstr "tarihinde"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/commentbox/comment-function.php:31
msgid "Your comment is awaiting moderation."
msgstr "Yorumunuz denetim bekliyor."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:31
msgid "Copyright text"
msgstr "Telif hakkı metni"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:178
msgid "Service Section Settings"
msgstr "Hizmet bölümü ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:424
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:622
msgid "Open window in new tab"
msgstr "Yeni sekmede aç"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:551
msgid "Select category for blog section"
msgstr "Blog bölümü için kategori seçin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "scroll"
msgstr "kaydır"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:75
msgid "fade"
msgstr "soluklaş"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "crossfade"
msgstr "çapraz soluklaş"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:718
msgid "cover-fade"
msgstr "kaplayarak soluklaş"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:308
msgid "Google map URL"
msgstr "Google harita URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1230
msgid "Contact form title"
msgstr "İletişim formu başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1288
msgid "Section 1"
msgstr "Bölüm 1"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1306
msgid "Section 2"
msgstr "Bölüm 2"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1324
msgid "Section 3"
msgstr "Bölüm 3"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1342
msgid "Section 4"
msgstr "Bölüm 4"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1360
msgid "Section 5"
msgstr "Bölüm 5"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1378
msgid "Section 6"
msgstr "Bölüm 6"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1396
msgid "Section 7"
msgstr "Bölüm 7"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1414
msgid "Section 8"
msgstr "Bölüm 8"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:90
msgid "Predefined Colors"
msgstr "Ön tanımlı renkler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:189
msgid "Site favicon"
msgstr "Site faviconu"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:191
msgid "Upload a favicon"
msgstr "Favicon yükleyin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:202
msgid "Choose your favicon (ideal width and height is 16x16 or 32x32)"
msgstr ""
"Faviconunuzu seçin (ideal genişlik ve yükseklik 16x16px veya 32x32px dir)"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:344
msgid "Upload a 150x150 for Logo Image"
msgstr "Logo için 150x150px görsel yükleyin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:384
msgid "Enter Logo Width"
msgstr "Logo genişliğini girin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:403
msgid "Enter Logo Height"
msgstr "Logo yüksekliğini girin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:425
msgid "Show Logo text"
msgstr "Logo metnini göster"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:122
msgid "Enable"
msgstr "Etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:139
msgid "Disable"
msgstr "Etkisizleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:34
msgid "Slider section always top on the home page"
msgstr "Slayt bölümü her zaman ana sayfanın en üstünde"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:35
msgid ""
"By default all the section are enable on homepage. If you do not want to "
"display any section just drag that section to the disabled box."
msgstr ""
"Varsayılan olarak ana sayfada tüm bölümler etkindir. Eğer herhangi bir "
"bölümü görüntülemek istemezseniz sadece etkisizleştirildi kutusuna taşıyın."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:35
msgid "Number of services on service section"
msgstr "Hizmet bölümünde görüntülenecek hizmet adedi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:216
msgid "Service Title"
msgstr "Hizmet başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:37
msgid "Enable slider on front page."
msgstr "Ön sayfada kaydırıcıyı etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:75
msgid "slide"
msgstr "slayt"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:95
msgid "Slide direction"
msgstr "Slayt yönü"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:98
msgid "horizontal"
msgstr "yatay"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:98
msgid "vertical"
msgstr "dikey"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:115
msgid "Animation speed"
msgstr "Animasyon hızı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:135
msgid "Slideshow speed"
msgstr "Slayt gösterisi hızı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:61
msgid "Section Heading"
msgstr "Bölüm başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:290
msgid "Enable Google Map in contact page"
msgstr "İletişim sayfasında Google haritaları etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:122
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:235
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:291
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:348
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:404
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:460
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:516
msgid "Pixels"
msgstr "Piksel"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:329
msgid "Widget Heading Title"
msgstr "Bileşen manşet başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:50
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:136
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:337
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:533
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:698
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:847
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:936
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1025
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:64
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:26
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:27
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:46
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:70
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:71
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:97
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:144
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:146
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:169
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:170
msgid "Description"
msgstr "Açıklama"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:11
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:115
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:116
msgid "Page Info"
msgstr "Sayfa bilgisi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:12
msgid "Post Info"
msgstr "Yazı bilgisi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:47
msgid "Page Layout"
msgstr "Sayfa yerleşimi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:91
msgid "Get your fontawesome icons."
msgstr "Fontawesome simgelerinizi alın."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:65
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:406
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:604
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:95
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:98
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:132
msgid "Button Text"
msgstr "Düğme metni"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:389
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:587
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:134
msgid "Button Link"
msgstr "Düğme bağlantısı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:15
msgid "Add New Slide"
msgstr "Yeni slayt ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:17
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:103
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:157
msgid "New Link"
msgstr "Yeni bağlantı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:19
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:77
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:131
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:159
msgid "View Link"
msgstr "Bağlantıyı göster"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:20
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:78
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:132
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:160
msgid "Search Links"
msgstr "Bağlantıları ara"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:21
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:79
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:133
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:161
msgid "No Links found"
msgstr "Hiç bağlantı bulunamadı."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:22
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:50
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:80
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:134
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:162
msgid "No Links found in Trash"
msgstr "Çöpte hiçbir bağlantı bulunamadı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:43
msgid "Add New Service"
msgstr "Yeni hizmet ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:46
msgid "All Services"
msgstr "Tüm hizmetler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:73
msgid "Add New Project"
msgstr "Yeni proje ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:76
msgid "All Portfolio Project"
msgstr "Tüm portfolyo proje"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:101
msgid "Add New Testimonial"
msgstr "Yeni referans ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:104
msgid "All Testimonials"
msgstr "Tüm referanslar"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:105
msgid "View Testimonial"
msgstr "Referansı göster"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:106
msgid "Search Testimonials"
msgstr "Referansları ara"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:107
msgid "No Testimonials found"
msgstr "Hiçbir referans bulunamadı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:108
msgid "No Testimonials found in Trash"
msgstr "Çöpte hiçbir referans bulunamadı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:127
msgid "Add New Member"
msgstr "Yeni üye ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:155
msgid "Add New Client"
msgstr "Yeni müşteri ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:31
msgid "Insert Shortcode"
msgstr "Kısa kod ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:65
msgid "Shortcode Selector"
msgstr "Kısa kod seçici"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:72
msgid "Shortcodes"
msgstr "Kısa kodlar"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:73
msgid "Accordion"
msgstr "Akordiyon"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:74
msgid "Alert"
msgstr "Uyarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:75
msgid "Button"
msgstr "Düğme"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:76
msgid "Tabs"
msgstr "Sekmeler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:77
msgid "Drop-Caps"
msgstr "Başlangıcı büyük"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:78
msgid "Grid System Layout"
msgstr "Izgara sistemi yerleşimi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:79
msgid "Tool Tip"
msgstr "İpucu"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:80
msgid "Heading"
msgstr "Başlık"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/shortcodes/shortcodes_iframe.php:81
msgid "Icon With Heading"
msgstr "Simge ile başlık"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/taxonomies/taxonomies.php:16
msgid "Portfolio Categories"
msgstr "Portfolyo kategorileri"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:89
msgid "Contact Info"
msgstr "İletişim bilgisi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:72
msgid " Mon - Sat 10:00am - 7:00 pm"
msgstr "Pzt-Cmt: 10:00 - 17:00"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "0 comments"
msgstr "0 yorum"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:54
msgid "1 comments"
msgstr "1 yorum"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:76
msgid "Recent Post"
msgstr "Güncel yazılar"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:17
msgid "We are sorry, but the page you are looking for does not exist."
msgstr "Sayfa yok veya başka bir hata oluştu."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/404.php:18
msgid "Go Back"
msgstr "Geri dön"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/aboutus.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-testimonials.php:96
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-team.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-testimonial.php:88
msgid "DEVELOPER"
msgstr "GELİŞTİRİCİ"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:38
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr "Yorum yapabilmek için <a href=\"%s\">giriş yapmalısınız</a>"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:55
msgid "Logged in as"
msgstr "Giriş yapıldı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:55
msgid "Logout"
msgstr "Çıkış"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/comments.php:57
msgid "Post comment"
msgstr "Yorum gönder"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:64
msgid "Please enter your name"
msgstr "Lütfen adınızı girin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:68
msgid "Please enter your email"
msgstr "Lütfen e-posta adresinizi girin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:72
msgid "Please enter your subject"
msgstr "Lütfen konunuzu girin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:79
msgid "Please enter your massage"
msgstr "Lütfen mesajınızı girin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:121
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:90
msgid "Thank you"
msgstr "Teşekkürler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/contact-us.php:122
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-contact.php:90
msgid "Your information has been sent."
msgstr "Bilgileriniz gönderildi."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-blog.php:67
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-blog.php:64
msgid "No posts to show"
msgstr "Gösterilecek yazı yok"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-portfolio.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-project.php:67
msgid "Incredibly flexible"
msgstr "İnanılmaz esnek"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:82
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Fully responsive"
msgstr "Tam duyarlı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "SEO friendly"
msgstr "SEO uyumlu"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-slider.php:83
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Easy customization"
msgstr "Kolay özelleştirme"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/index-service.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/parallax-service.php:71
msgid "Well documentation"
msgstr "İyi belgelenmiş"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/service-template.php:76
msgid "Opps! no service found"
msgstr "Offf! Hizmet bulunamadı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:62
msgid "Date"
msgstr "Tarih"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:63
msgid "Categories"
msgstr "Kategoriler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/single-quality_portfolio.php:68
msgid "URL"
msgstr "URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/tag.php:17
msgid "Tag Archives %s"
msgstr "%s etiket arşivleri"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:28
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:46
msgid "Our services"
msgstr "Hizmetlerimiz"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:42
msgid "Featured portfolio project"
msgstr "Öne çıkan portfolyo projesi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:33
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:178
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:329
msgid "Most popular of our works."
msgstr "İşlerimizin en popülerleri."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:39
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:35
msgid "Our latest blog post"
msgstr "Son blog yazılarımız"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:23
msgid "What our clients says"
msgstr "Müşterilerimiz ne diyor"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:38
msgid "Read what customers are saying"
msgstr "Müşterilerin ne söylediklerini okuyun"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:23
msgid "Our clients"
msgstr "Müşterilerimiz"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:45
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:212
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:41
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:928
msgid "We love our clients."
msgstr "Müşterilerimizi seviyoruz."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:47
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:206
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:822
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:73
msgid "Meet our"
msgstr "Tanışın"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:206
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:822
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:90
msgid "Great team"
msgstr "Harika takımımız"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:116
msgid "Related projects"
msgstr "Benzer projeler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:51
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:25
msgid "We are loving our all customers"
msgstr "Tüm müşterilerimizi seviyoruz"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:100
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:229
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1222
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:182
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:190
msgid "Send us a message"
msgstr "Bize bir mesaj gönderin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:23
msgid "@ Copyright 2016 Quality Design And Developed by"
msgstr "@ Telif hakkı 2016 Quality  Tasarım ve geliştiren "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:23
msgid "Webriti"
msgstr "Webriti"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:171
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:205
msgid "Services"
msgstr "Hizmetler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:188
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:525
msgid "We work with new customers and grow their businesses."
msgstr "Yeni müşterilerle çalışır ve onların işlerini büyütürüz"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:197
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:673
msgid "What we"
msgstr "Ne yaparız"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:197
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:673
msgid "do"
msgstr "Yaparız"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:198
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:690
msgid "Read what customers are saying."
msgstr "Müşterilerin ne söylediklerini okuyun."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/theme_setup_data.php:217
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1017
msgid "Contact Information"
msgstr "İletişim bilgisi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:8
msgid "Home blog settings"
msgstr "Ana sayfa blog ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-blog.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:498
msgid "Hide post meta i.e. author name, date of submission, comments"
msgstr "Yazar adı, gönderme tarihi, yorumlar vb. yazı metasını gizle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:9
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:15
msgid "Footer callout settings"
msgstr "Alt kısım açıklama alanı ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:32
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:119
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:213
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:320
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:516
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:681
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:830
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:919
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1008
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:49
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:55
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:30
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:68
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:69
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:108
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:81
msgid "Title"
msgstr "Başlık"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-callout.php:99
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:127
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:76
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:95
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:114
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:135
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:197
msgid "Open link in new tab"
msgstr "Bağlantıyı yeni sekmede aç"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:8
msgid "Client settings"
msgstr "Müşteri ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-client.php:63
msgid "Click here to add client"
msgstr "Müşteri eklemek için buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:7
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-copyright.php:13
msgid "Footer copyright settings"
msgstr "Alt kısım telif hakkı ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:12
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1422
msgid "Step by step guide to configure single page Parallax template"
msgstr "Tek sayfa paralaks şablonu için adım adım yapılandırma kılavuzu"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:25
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:87
msgid "Click here to add service"
msgstr "Hizmet eklemek için buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:36
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:140
msgid "Click here to add project"
msgstr "Proje eklemek için buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:48
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:140
msgid "Click here to add testimonial"
msgstr "Referans eklemek için buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:59
msgid "Click here to add team member"
msgstr "Takım üyesi eklemek için buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:70
msgid "Click here to add clients"
msgstr "Müşterleri eklemek için buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:80
msgid "Parallax template settings"
msgstr "Paralaks şablon ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:84
msgid "About section settings"
msgstr "Hakkında bölümü ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:102
msgid "Enable about section"
msgstr "Hakkında bölümünü etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:153
msgid "Select Page"
msgstr "Sayfa seç"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:196
msgid "Enable service section"
msgstr "Hizmet bölümün etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:285
msgid "Project / Portfolio section settings"
msgstr "Portfolyo / Proje bölümü ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:303
msgid "Enable project section"
msgstr "Proje bölümünü etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:354
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:32
msgid "Number of portfolio on portfolio section"
msgstr "Portfolyo bölümünde görüntülenecek portfolyo adedi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:372
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:570
msgid "Enable more button"
msgstr "Daha fazla düğmesini etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:461
msgid "Blog section settings"
msgstr "Blog bölümü ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:479
msgid "Enable blog section"
msgstr "Blog bölümünü etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:664
msgid "Enable testimonial section"
msgstr "Referans bölümünü etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:716
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:65
msgid "Slide type variations"
msgstr "Slayt tipi varyasyonları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:736
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:85
msgid "Scroll items"
msgstr "Kaydırma ögeleri"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:756
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:105
msgid "Scroll duration"
msgstr "Kaydırma süresi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:775
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:125
msgid "Time out duration"
msgstr "Zamanaşımı süresi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:795
msgid "Team section settings"
msgstr "Takım bölümü ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:813
msgid "Enable team section "
msgstr "Takım bölümünü etkinleştir "

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:884
msgid "Client section settings"
msgstr "Müşteri bölümü ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:902
msgid "Enable client section"
msgstr "Müşteri bölümünü etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:973
msgid "Contact section settings"
msgstr "İletişim bölümü ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:991
msgid "Enable contact section"
msgstr "İletişim bölümünü etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1043
msgid "Enable contact information"
msgstr "İletişim bilgisini etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1060
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1094
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1162
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:91
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:92
msgid "Icon"
msgstr "Simge"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1077
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1111
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1145
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:73
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:99
msgid "Text"
msgstr "Metin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1196
msgid "Enable Google map"
msgstr "Google haritayı etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:1271
msgid "Manage sections settings"
msgstr "Bölüm ayarlarını yönet"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:71
msgid "Header settings"
msgstr "Üst kısım ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:76
msgid "Theme style setting"
msgstr "Tema sitil ayarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:120
msgid "Enable custom color skin"
msgstr "Özel renk şemasını etinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:153
msgid "Theme Layout"
msgstr "Tema yerleşimi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:157
msgid "wide"
msgstr "geniş"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:157
msgid "boxed"
msgstr "kutulu"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:252
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:172
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:173
msgid "Facebook URL"
msgstr "Facebook URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:272
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:175
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:176
msgid "Twitter URL"
msgstr "Twitter URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:293
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:179
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:180
msgid "LinkedIn URL"
msgstr "LinkedIn URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:313
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:183
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:184
msgid "GooglePlus URL"
msgstr "GooglePlus URL"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:326
msgid "Header logo setting"
msgstr "Üst kısım logo ayarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:35
msgid "Note"
msgstr "Not:"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:8
msgid "Project settings"
msgstr "Proje ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:14
msgid "Home project settings"
msgstr "Ana sayfa proje ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:57
msgid "Most popular of our works"
msgstr "İşlerimizin en popülerleri"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:79
msgid "Enable view all porfolio button"
msgstr "Tüm portfolyoları göster düğmesini etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-project.php:170
msgid "Select portfolio category column layout"
msgstr "Portfolyo kategori sütun yerleşimini seçin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:8
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-service.php:13
msgid "Service settings"
msgstr "Hizmet ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:33
msgid "Enable home slider"
msgstr "Ana sayfa kaydırıcısını etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:49
msgid "Select slider type"
msgstr "Kaydırıcı tipini seç"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Center align"
msgstr "Ortala"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Left align"
msgstr "Sola hizala"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:53
msgid "Right align"
msgstr "Sağa hizala"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:72
msgid "Select slider animation"
msgstr "Kaydırıcı animasyonunu seçin"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:148
msgid "Click here to add slider"
msgstr "Kaydırıcı eklemek için buraya tıklayın"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:8
msgid "Template settings"
msgstr "Şablon ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:37
msgid "Service slug"
msgstr "Hizmet kısa adı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:52
msgid "Portfolio/Project slug"
msgstr "Portfolyo / Proje kısa adı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:124
msgid "Blog meta setting"
msgstr "Blog meta ayarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:141
msgid ""
"Hide post meta i.e. author name, date of submission, category, tags from "
"posts page."
msgstr ""
"Yazar adı, gönderme tarihi, kategori, etiket vb. yazı metasını yazı "
"sayfalarından gizle."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:159
msgid ""
"Hide post meta i.e. author name, date of submission, category, tags from "
"archive page."
msgstr ""
"Yazar adı, gönderme tarihi, kategori, etiket vb. yazı metasını arşiv "
"sayfasından gizle."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:126
msgid "Address"
msgstr "Adres"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:224
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:111
msgid "Phone"
msgstr "Telefon"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:260
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:122
msgid "Office hours"
msgstr "Ofis saatleri"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:270
msgid "Google maps"
msgstr "Google haritalar"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:8
msgid "Testimonail settings"
msgstr "Referans ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-testimonial.php:14
msgid "Home testimonial setting"
msgstr "Ana sayfa referans ayarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:8
msgid "Typography settings"
msgstr "Tipografi ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:13
msgid "Typhography enable / disable"
msgstr "Tipografiyi etkinleştir / pasifleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:27
msgid "Enable custom typography"
msgstr "Özel tipografiyi etkinleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:60
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:117
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:174
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:230
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:286
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:343
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:399
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:455
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:511
msgid "Font size"
msgstr "Yazı tipi boyutu"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:77
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:134
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:191
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:247
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:303
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:360
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:416
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:472
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:528
msgid "Font family"
msgstr "Yazı tipi ailesi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:150
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:207
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:263
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:319
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:376
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:432
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:488
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:544
msgid "Font style"
msgstr "Yazı tipi biçimi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:103
msgid "Menus"
msgstr "Menüler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:160
msgid "Post / Page"
msgstr "Yazı / sayfa"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:385
msgid "Callout area title"
msgstr "Açıklama alanı başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:441
msgid "Callout area description"
msgstr "Açıklama alanı açıklaması"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:497
msgid "Callout area button"
msgstr "Açıklama alanı düğmesi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:13
msgid "Testimonial Detail"
msgstr "Referans detayı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:14
msgid "Team Detail"
msgstr "Takım detayı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:15
msgid "Client Detail"
msgstr "Müşteri detayı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:75
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:93
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:94
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:112
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:113
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:195
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:196
msgid "Link"
msgstr "Bağlantı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:129
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:130
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:118
msgid "Website"
msgstr "Web sitesi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:147
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:149
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:167
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:168
msgid "Designation"
msgstr "Tanımlama"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:200
msgid ""
"Upload client image using feature image. Best fit scenario is using 130 X "
"130 px image."
msgstr ""
"Öne çıkan görseli kullanarak müşteri görselini yükleyin. En uygun senaryo "
"için 130x130px görsel kullanın."

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:13
msgid "Featured Slider"
msgstr "Öne çıkan kaydırıcı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:14
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:42
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:44
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:72
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:74
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:100
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:102
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:126
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:128
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:154
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:156
msgid "Add New"
msgstr "Yeni ekle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:18
msgid "All Featured Slides"
msgstr "Tüm öne çıkan kaydırıcılar"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:41
msgid "Featured Service"
msgstr "Öze çıkarılmış hizmet"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:71
msgid "Portfolio / Project"
msgstr "Portfolyo / Proje"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:99
msgid "Testimonial"
msgstr "Referans"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:125
msgid "Our Team"
msgstr "Takımımız"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:130
msgid "All Teams"
msgstr "Tüm takımlar"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/post-type/custom-post-type.php:158
msgid "All Clients"
msgstr "Tüm müşteriler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:6
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:8
msgid "Sidebar widget area"
msgstr "Kenar çubuğu bileşen alanı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:16
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/custom-sidebar.php:18
msgid "Footer widget area"
msgstr "Alt kısım bileşen alanı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:16
msgid "To display your contact detail"
msgstr "İletişim detaylarınızı göstermek için"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:17
msgid "To display your recent post"
msgstr "Güncel yazılarınızı göstermek için"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:85
msgid "To display number of pages"
msgstr "Gösterilecek sayfa sayısı için"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:20
msgid "Daily Archive"
msgstr "Günlük arşivler:"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:22
msgid "Monthly Archive"
msgstr "Aylık arşiv"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:24
msgid "Yearly Archive"
msgstr "Yıllık arşivler:"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/archive.php:26
msgid "Blog Archive"
msgstr "Blog arşivi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-front-page-parallex.php:646
msgid "Testimonial section settings"
msgstr "Referans bölümü ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:11
msgid "Predefined colors"
msgstr "Ön tanımlı renkler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:43
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:169
msgid "Predefined default background"
msgstr "Ön tanımlı arka plan rengi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:139
msgid "Skin color"
msgstr "Dış görünüm rengi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:433
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:446
msgid "Custom CSS"
msgstr "Özel CSS"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:85
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-layout.php:90
msgid "Theme layout manager"
msgstr "Tema yerleşim yöneticisi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:6
msgid "Slider Detail"
msgstr "Kaydırıcı detayı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:7
msgid "Service Detail"
msgstr "Hizmet detayı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:8
msgid "Portfolio Detail"
msgstr "Portfolyo detayı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:9
msgid "Portfolio Featured Detail"
msgstr "Öne çıkarılmış portfolyo detayı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/meta-box/post-meta.php:171
msgid "Social media setting"
msgstr "Sosyal medya ayarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/author.php:18
msgid "Author Archive %s"
msgstr "%s yazar arşivi"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/search.php:21
msgid "Search results for: %s"
msgstr "%s için arama sonuçları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:213
msgid "Social Links"
msgstr "Sosyal ağ bağlantıları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:233
msgid "Hide Header social Icon"
msgstr "Üst kısım sosyal ağ simgelerini gizle"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-home.php:363
msgid "Enable/Disable Logo"
msgstr "Logoyu etkinleştir/etkisizleştir"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:8
#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-slider.php:14
msgid "Slider settings"
msgstr "Kaydırıcı ayarları"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:17
msgid "SEO Friendly Url's"
msgstr "SEO uyumlu URLler"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:81
msgid "Team heading one"
msgstr "Birinci takım başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:98
msgid "Team heading two"
msgstr "İkinci takım başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-template.php:171
msgid "Contact page setting"
msgstr "İletişim sayfası ayarı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:46
msgid "General Paragraph"
msgstr "Genel paragraf"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/customizer/customizer-typography.php:272
msgid "Portfolio Title"
msgstr "Portfolyo başlığı"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-footer-contact-widgets.php:15
msgid "WBR : Contact Widget"
msgstr "WBR : İletişim Bileşeni"

#: D:\xampp\htdocs\wp7\wp-content\themes\quality_pro_customizer/functions/widget/webriti-sidebar-latest-post.php:16
msgid "WBR : Recent News Widget"
msgstr "WBR : Son Haberler Bileşeni"
